Liberty 1.5 questions

Discussion in 'Liberty ROM D2' started by kikitt, Feb 20, 2011.

  1. kikitt
    Offline

    kikitt New Member

    Joined:
    Aug 23, 2010
    Messages:
    38
    Likes Received:
    0
    Trophy Points:
    0
    Hello everyone I finally flashes Liberty 1.5 its working great :) I just had a few questions...first is there a way to change the dialer to either be or look like the blur dialer I like how it looks better than this one if there's not a way then o well I'm defense keeping Liberty.

    Thank you in advance.

    -Kikitt

    Sent from my DROID2 using DroidForums App
  2. DroidMakesPwn
    Offline

    DroidMakesPwn New Member

    Joined:
    Jan 15, 2011
    Messages:
    157
    Likes Received:
    0
    Trophy Points:
    0
    Themes will change it for you.

    Sent from my DROID2 using DroidForums App
  3. Tillyswilly
    Offline

    Tillyswilly New Member

    Joined:
    Aug 23, 2010
    Messages:
    1,061
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Bham
    Yea a theme will but that's the only way you can't get the blur keypad back though
  4. Presi
    Offline

    Presi New Member

    Joined:
    Feb 1, 2011
    Messages:
    67
    Likes Received:
    0
    Trophy Points:
    0
    I thought you could change the contacts inside the liberty tweaks -> addons


    the dialer usually changes with it? Its not a huge change, but i've found a difference between aosp and (the other one) wp? yp? (can't remember.)
  5. Tillyswilly
    Offline

    Tillyswilly New Member

    Joined:
    Aug 23, 2010
    Messages:
    1,061
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Bham
    Yea you can but its not the "blur" keyboard you asked about that's the 1 I was talking about

    Don't blame me my head and hands posted it.
  6. kikitt
    Offline

    kikitt New Member

    Joined:
    Aug 23, 2010
    Messages:
    38
    Likes Received:
    0
    Trophy Points:
    0
    Thank you

    Hello, thank you for the responses the Wycontacts looks almost like the blur dialer looked which is cool, I saw pics in another forum. When I try installing that tho it gives me a message saying it has been installed and when i check theres nothing changed..no new icons in the app drawer either. I tried a few more times and rebooted a bunch as well and its still the aosp version.

    I checked around and couldn't find anything on this issue..has anyone had this happen? Thank you in advance.

    -Kikitt
  7. mingaldrichgan
    Offline

    mingaldrichgan New Member

    Joined:
    Jan 6, 2011
    Messages:
    318
    Likes Received:
    0
    Trophy Points:
    0
    I'm pretty sure Wycontacts is already installed by default in Liberty, so installing it manually would have had no effect. Those pictures you saw probably featured a different theme.
  8. rystan11
    Offline

    rystan11 New Member

    Joined:
    Nov 13, 2010
    Messages:
    177
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    Knoxville
    Hey kejar! Can we get a no haptic feature for lib 1.5? Spare parts has its limitations. Id love to turn them down/off :) thanks!